#top-picture{
width: 380px;
height: 285px;
padding: 0;
margin: 15px 25px;
float: right;
border: 1px solid #000000;
}

#content-message{
list-style-type: none;
text-align: left;
width: 50rem;
}

#welcome{
line-height: 3em;
font-size: 1.2em;
color: #ff0099;
}

#message1, #massage2, #massage3{
padding-left: 18px;
line-height: 2em;
border-left: 7px solid #000000;
font-size: 1em;
}

#counter{
line-height: 1.5em;
padding-top: 1em;
padding-left: 25px;
}

#counter-comment{
font-size: 0.5em;
color: #696969;
padding-left: 25px;
}

#block-topix{
width: 770px;
margin: 0;
padding: 0;
clear: right;
}

#title-topix{
border-left: 7px solid #0000ff;
color: #ff0099;
line-height: 2em;
margin-bottom: -0.34em;
border-bottom: 2px solid #0000ff;
font-size: 3em;
}

#content-topix{
font-size: 1.0em;
border-right: 7px solid #0000ff;
padding: 1em 0.5em 0.5em 2em;
text-align: left;
height: 300px;
list-style-type: square;
overflow: scroll;
line-height: 1.5em;
}

#block-link{
float: right;
width: 410px;
margin-top: 2em;
padding: 0;
text-align: center;
}

#title-link{
border-left: 7px solid #0000ff;
border-bottom: 2px solid #0000ff;
color: #ff0099;
line-height: 2em;
margin-bottom: -1em;
}

#content-link{
height: 125px;
text-align: left;
font-size: 0.9em;
border-right: 7px solid #0000ff;
padding: 1em 0.5em 0.5em 0.5em;
display: block;
clear: left;
list-style-type: square;
list-style-position: inside;
line-height: 2em;
}

#content-link a{
text-decoration: none;
}

#block-address{
width: 310px;
margin-top: 50px;
padding: 0;
}

#title-address{
border-left: 7px solid #0000ff;
border-bottom: 2px solid #0000ff;
color: #ff0099;
line-height: 2em;
margin-bottom: -1em;
}

#content-address{
height: 125px;
font-size: 0.9em;
border-right: 7px solid #0000ff;
padding: 1em 0.5em 0.5em 0.5em;
list-style-type: none;
line-height: 1.5em;
}
